Authorization: Bearer ********************curl --location --request PATCH 'https://numueg.app/api/v1/stores//whatsapp/conversations/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"status": "active",
"assigned_to": "b9f52997-ff03-4166-bbff-22fd35e12939",
"mark_read": true
}'{
"success": true,
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"customer_phone": "string",
"customer_name": "string",
"customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e",
"last_message_preview": "string",
"last_message_at": "2019-08-24T14:15:22.123Z",
"last_message_direction": "string",
"unread_count": 0,
"status": "active",
"assigned_to": "b9f52997-ff03-4166-bbff-22fd35e12939",
"window_open": false,
"window_expires_at": "2019-08-24T14:15:22.123Z"
},
"message": "string"
}